Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/ATM_Acceptor.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Time_Value.h"`
`#include "ace/ATM_Stream.h"`
`#include "ace/ATM_Params.h"`
`#include "ace/ATM_QoS.h"`
`#include "ace/ATM_Acceptor.i"`

Include dependency graph for ATM_Acceptor.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | ACE_ATM_Acceptor
| Defines the member functions for ACE_ATM_Acceptor abstraction. More...

## Detailed Description

Id:
  ATM_Acceptor.h,v 4.12 2003/07/19 19:04:10 dhinton Exp

Author:
  Joe Hoffert